@media (min-width: 768px) {
  #search--page a {
    display: flex;
    align-items: center;
  }

  .section--slider h1,
  .section--slider p {
    max-width: 785px;
  }
}

@media (max-width: 1119px) {
  .row--column-item>div:first-child {
    margin: 80px 0 40px 0;
  }

  .row--column-item>div:first-child {
    width: auto;
  }

  .c-wysiwyg .row--column-item .box--wrapper-sc:only-child p {
    max-width: 100% !important;
    text-align: left;
  }

  .row--column-item .box--wrapper-sc:only-child h3 {
    width: 80%;
    text-align: left;
  }

  .card--row-scroll .row--column-item:nth-child(even) .box--wrapper-sc p {
    max-width: 400px;
  }

  .box--wrapper-sc h3 {
    width: 400px;
  }

  .c-wysiwyg img {
    height: 100%;
    width: 100%;
  }

  html,
  body {
    overflow-x: hidden;
  }


  .paragraph-wrapper {
    bottom: 0;
  }

  .slider-center .owl-stage-outer {
    height: 240px !important;
  }

  .wrapper-slider,
  .wrapper-slider>div>div>div {
    height: 570px;
  }

  .banner--wrapper>div>div>div>div>div>div>div {
    height: 444px;
  }

  .banner--wrapper .wrapper-slider {
    height: 444px !important;
  }

  #videoModal .modal-dialog {
    max-width: 80%;
  }

  .card--detail--img {
    height: auto;
  }

  .box--wrapper-image {
    height: auto;
  }

  .box--wrapper-image img {
    width: 70%;
    height: 70%;
  }

  .card--row-scroll .row--column-item:nth-child(odd)>div:last-child {
    text-align: right;
  }

  .card--row-scroll .row--column-item:nth-child(even)>.box--wrapper-sc:first-child>div {
    padding: 0px 0 0 50px;
  }

  .banner--wrapper .paragraph-wrapper {
    bottom: 40px;
  }

}

@media (max-width: 991px) {
  .all-box--telecharger p {
    height: auto;
  }

  .all-box--telecharger {
    height: auto;
  }

  .box--wrapper-image {
    width: 100%;
  }

  .row--column-item>div:first-child {
    margin: 40px 0 40px 0;
  }

  .item--scroll:before {
    bottom: 0;
  }

  .item--scroll:after {
    bottom: 0;
  }

  .all-detail-box--wrapper .sc-scroll {
    flex-direction: column;
    gap: 10px;
    height: auto;
    padding: 30px;
  }

  .item--scroll {
    width: fit-content;
  }

  .row--column-item .box--wrapper-sc-img {
    text-align: center;
    width: 100%;
  }

  .box--wrapper-sc p {
    max-width: 100%;
  }

  .box--wrapper-sc h3 {
    width: 100%;
  }

  .card--row-scroll .row--column-item:nth-child(even) .box--wrapper-sc p {
    max-width: 100%;
  }

  .append--search {
    display: none;
  }

  .btn-search-submit input[type=search] {
    border: 1px solid;
    border-radius: 50px;
    background: #ffffff url(https://www.sahara.ma/themes/custom/sahara/assets/media/icons/feather-search.png) no-repeat right 27px center;
  }

  .search--bar .search--bar-inner>button {
    display: none;
  }

  .append--search .search--bar {
    display: block;
    position: relative;
    padding: 20px;
  }

  .search-btn {
    display: none;
  }

  .search--mobile {
    display: block
  }

  .wrapper-top-mobile {
    display: flex;
    justify-content: space-between;
    padding: 30px;
    align-items: center;
  }

  .wrapper-top-mobile>div:first-child {
    width: 50%;
    display: none;
  }

  /* .wrapper-top-mobile>divdiv {
    width: 50%;
  } */

  .wrapper-top-mobile>div:last-child {
    width: 100%;
    text-align: right;
  }

  .wrapper-top-mobile button {
    width: 50% !important;
    outline: none;
    background-color: transparent;
    color: #a99791;
    border: 1px solid;
    text-transform: uppercase;
  }

  .wrapper-top-mobile>div:last-child span {
    font-size: 33px;
  }

  .burger-menu i {
    color: #a99791;
  }

  .wrapper-top-mobile>div:first-child button:hover,
  .wrapper-top-mobile>div:first-child .btn.show,
  .wrapper-top-mobile>div:first-child .btn:first-child:active {
    background-color: transparent;
    color: #a99791;
    box-shadow: initial;
  }

  .wrapper-top-mobile>div:first-child .dropdown-menu {
    min-width: auto;
    padding: 5px 30px;
    width: 50%;
    text-align: center;
  }






  .wrapper-top-mobile>div:first-child a {
    color: #a99791;
  }

  .wrapper--mobile {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }

  .wrapper--mobile>div:first-child {
    width: 70%;
  }



  .wrapper--mobile>div:last-child {
    text-align: right;
    width: 30%;
  }

  .show--menu #menu-second-main-mobile {
    display: block !important;
  }

  li.list--href a {
    color: #9B9A9A;
    font-size: 16px;
    padding: 10px 20px;
  }

  .menu--item-no-child-url a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    color: #818181;
    display: block;
    transition: .3s;
    font-size: 16px !important;
  }

  .filter-wp form {
    flex-direction: column;
    gap: 20px;
  }

  .filter-wp form .filter-champs {
    width: 100%;
  }

  .jargon-container .alphabet {
    flex-flow: wrap;
    justify-content: center;
    gap: 10px 20px;
  }

  .jargon-container .ellipsis,
  .jargon-container .paginate_button {
    margin: 0 .25rem;
    font-size: 1rem;
    width: 2.812rem;
    height: 2.812rem;
  }

  .jargon-container .dataTables_paginate {
    flex-flow: wrap;
  }

  div#navbarNavDropdown .navbar-nav {
    display: none;
  }


  div#navbarNavDropdown {
    display: block;
  }

  .flex-responsive span {
    color: #fff;
  }

  .main-menu .navbar-toggler {
    border: 1px solid #fff;
    width: 50px;
  }

  .show_all_menu {
    height: 100%;
    width: 0;
    position: fixed;
    display: block;
    z-index: 9;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    transition: .5s;
    height: -webkit-fill-available;
  }

  .show_all_menu.show--menu {
    width: 100%;
  }

  .loop-mobile:last-child {
    border-bottom: 0px solid #707070;
  }

  .main-menu .container-fluid .navbar-brand {
    margin: 0;
  }

  /* .is-sticky .show_all_menu.show--menu {
    top: 60px;
  } */

  ul#menu-second-main-mobile {
    padding: 0;
  }

  ul#menu-second-main-mobile {
    display: block;
  }

  ul#menu-second-main-mobile {
    padding: 0;
  }

  li.loop-mobile {
    border-bottom: 1px solid #707070;
  }

  .sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 15px;
    color: #818181;
    display: block;
    transition: .3s;
  }

  .list-product-nav a {
    display: block;
    text-decoration: none;
  }

  .list-product-nav>li a.list-product-cat {
    color: #7B6A63;
    padding: 10px 20px;
  }

  .glyphicon {
    position: relative;
    top: 0;
    display: inline-block;
    float: right;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 10px;
  }

  .glyphicon-menu-up .fa-chevron-down:before {
    transform: rotate(180deg);
    display: block;
  }

  .list-product-subnav {
    background: #e1e1e1;
    display: none;
    border: solid 1px #e9e9e9;
    overflow: hidden;
    /* Ensure smooth animation */
    transition: max-height 0.3s ease;
    /* Smooth animation transition */
  }


  .show_all_menu .list-product-subnav {
    display: none;
    padding: 0 0px 0 0;
  }

  .li_with_arrow a.list-product-cat {
    font-size: 16px !important;
  }

  .li_with_arrow a.list-product-cat:after {
    content: "\f078";
    color: #85746D;
    float: right;
    font-family: var(--fa-style-family, "Font Awesome 6 Free");
    font-weight: var(--fa-style, 900);
  }

  .li_with_arrow a.inverse_arrow:after {
    transform: rotate(180deg);
    display: block;
  }

  .show_all_menu .showmostdropdown {
    max-height: 1000px;
    overflow: hidden;
    display: block !important;
  }

  .showmostdropdown>li>a {
    font-size: 16px;
    font-family: 'Lato Regular', sans-serif;
    color: #000;
  }

  .main-menu a {
    width: 100%;
  }

  /* End mobile menu */

  /*  */
  .card--row-scroll .row--column-item:nth-child(odd) .box--wrapper-sc:last-child {
    text-align: right;
    top: 0;
  }

  .c-wysiwyg {
    padding: 20px;
  }

  .row--column-item>div:first-child {
    border-radius: 0;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
  }

  .all-detail-box--wrapper .sc-scroll {
    margin-top: 0;
  }

  .row--column-item>div:last-child {
    position: relative;
  }

  .banner--wrapper .paragraph-wrapper {
    bottom: 40px;
  }

  .card--row-scroll .row--column-item {
    flex-direction: column-reverse;
    padding: 0px 0 00px 0;
  }

  .box--wrapper-image img {
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
  }

  .card--row-scroll .row--column-item:nth-child(even)>.box--wrapper-sc:first-child>div {
    padding: 0px 0 0 130px;
  }

  .card--row-scroll .row--column-item:nth-child(even)>.box--wrapper-sc:first-child>div {
    /* position: relative; */
    left: 0;
  }

  .row--column-item {
    position: relative;
    flex-direction: column;
  }

  .card--row-scroll .row--column-item:nth-child(even)>.box--wrapper-sc:first-child>div {
    padding: 0;
  }

  .row--column-item>div:first-child {
    height: auto;
  }

  .row--column-item>div:first-child {
    width: 100%;
  }


  .box--wrapper-image img {
    width: 100%;
    height: 100%;
  }

  #videoModal .modal-dialog {
    max-width: 100%;
  }

  .paragraph-wrapper>div {
    gap: 0;
  }

  .wrapper-slider img {
    object-fit: cover;
  }

  section.list--box .row {
    gap: 25px 0;
  }

  .wrapper-two-row {
    height: auto;
  }

  .owl-item.center .item {
    transform: scale(1.5);
  }

  .slider-center .owl-stage-outer {
    height: 185px !important;
  }

  .item.video-item span {
    font-size: 14px;
    padding: 5px;
  }

  .footer-top {
    height: auto;
    padding: 30px 0 20px 0;
  }

  .social-icon li a {
    height: 35px;
    width: 35px;
  }
}

@media (max-width: 767px) {
  section.clause_responsabilite .card {
    padding: 15px;
}

  .detail----box>div p,
  .detail----box h2 {
    height: auto;
  }

  .img--icon {
    text-align: right;
    right: 0;
    position: relative;
  }

  .row--column-item .box--wrapper-sc:only-child h3 {
    width: 100%;
  }

  .main-menu button {
    width: 20%;
  }

  .item--scroll span {
    padding-bottom: 15px;
  }

  .slider-center .owl-stage-outer {
    height: 300px !important;
  }

  .list--video .owl-nav {
    left: -5px;
    right: -5px;
  }

  .two-row-box .two-row:first-child {
    margin-bottom: 20px;
  }

  .two-row-box .two-row {
    width: 100%;
    flex: 100%;
  }

  section {
    padding: 20px 0;
  }

  .item.video-item span {
    opacity: 1;
  }

  .item.video-item span {
    font-size: 20px;
  }

  .owl-item.active .item.video-item>button img {
    display: block;
  }

  .title-wrapper {
    padding-bottom: 20px;
  }

  .footer-bottom {
    height: auto;
    padding: 20px 0;
  }

  .footer-bottom .col:last-child {
    justify-content: left;
  }

  .footer-bottom .col {
    justify-content: left;
  }

  .footer-bottom .row {
    flex-direction: column;
    gap: 10px;
  }

.c-wysiwyg ul
{
padding :0;
}

.c-wysiwyg ul li:not(:last-child):after{
display:none;
}

.faq_details .cfmobile-table td:first-child {
    padding: 5px;
    text-align: center;
    vertical-align: middle;
}

.faq_details .cfmobile-table td{
padding: 10px;
}

.c-wysiwyg ul li {
padding-right: 0.00rem !important;
        padding-left: 0.9rem;
word-break: break-word;
}

.faq_title span.arrow {
top:65px;
}

}
